<!DOCTYPE html>
<html>
    <head>
        <title>Custom trello-todo api</title>
        <link rel="stylesheet" type="text/css" href="style.css">
    </head>
    <body>
        <div class="main-container">
            <header>
                <h1>Custom trello-todo api</h1>
            </header>

            <div class="add-todo">
                <form method="POST" action="/checklistItem/add/">
                  <input type="text" name="checklistItem"> 
                </form>
            </div>
            <div id="display">
                <% checklistItems.forEach(function(checklistItem){
                    if(checklistItem.state == 'incomplete'){
                    %><input type="checkbox" id="<%= checklistItem.id %>" name="<%= checklistItem.name %>" value="<%= checklistItem.state %>" class="checkbox" ><span ><%= checklistItem.name %> - <a href="#" class="deleteChecklist" id="<%= checklistItem.id %>">delete</a></span> <br><%
                    }else{
                        %><input type="checkbox" id="<%= checklistItem.id %>" name="<%= checklistItem.name %>" value="<%= checklistItem.state %>" class="checkbox" checked><span ><label class="checkedCheckbox"><%= checklistItem.name %></label> - <a href="" class="deleteChecklist" id="<%= checklistItem.id %>">delete</a></span> <br><% 
                    }
                }) %>
                <br>
            </div>
        </div>
        <script src="https://code.jquery.com/jquery-3.1.1.min.js"></script>
        <script src="main.js"></script>
    </body> 
</html>
